Subject: Re: bug#23426: 25.0.93; dired-do-find-regexp doesn't find newline

From: Eli Zaretskii <[email-masked]>
Date: Thu, 05 May 2016 20:07:19 +0300

> From: "John Wiegley" <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Wed, 04 May 2016 14:13:13 -0700
> 
> I'm sure this has been discussed at length somewhere that I missed, but can
> someone direct me again to the rationale for changing the bindings of 'A' and
> 'Q'? I'd like to review it in the light of Drew's comments.

Rather than embarking on a search, I just repeated the rationale in a
previous message.